Bug 414551 - Sector size list is improperly sorted.
Sector size list is improperly sorted.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.2
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-06 14:15 EST by Scott Crenshaw
Modified: 2009-04-16 18:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:56:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-12-06 14:15:25 EST
When creating a vol group the drop down box for extent size sort by the number
but ignores the units.  So 4MB comes before 8KB, comes before 16MB etc....

Not a major issue, but could cause a poor choice.  I suspect there are other
sortig errors like this in Conga.
Comment 5 Brian Brock 2008-12-16 18:37:23 EST
verified, UI looks better
Comment 7 errata-xmlrpc 2009-01-20 16:56:38 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0196.html

Note You need to log in before you can comment on or make changes to this bug.